Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.useduro.com/v1/promo-codes/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "active": true, "maxRedemptions": 123, "expiresAt": "2023-11-07T05:31:56Z" } '
{ "id": "<string>", "code": "<string>", "discountType": "<string>", "discountValue": 123, "duration": "<string>", "redeemedCount": 123, "remaining": 123, "active": true, "expiresAt": "<string>", "createdAt": "<string>" }
A secret key (sk_test_… / sk_live_…), OAuth token, or identity token.
OK
Was this page helpful?